App\Library\Amazon\Classes\StandardProductID:
    xml_root_name: StandardProductID
    properties:
        type:
            expose: true
            access_type: public_method
            serialized_name: Type
            accessor:
                getter: getType
                setter: setType
            type: string
        value:
            expose: true
            access_type: public_method
            serialized_name: Value
            accessor:
                getter: getValue
                setter: setValue
            type: string
